rake db:migrate command question

Discussion in 'Ruby' started by paul.denlinger@gmail.com, Mar 5, 2007.

  1. Guest

    In chapter five of the book Build Your Own Ruby on Rails Applications,
    when I entered the rake db:migrate command in the Ruby console, I got
    the following message back:

    <code>:
    Warning require_gem is obsolete. Use gem instead.
    </code>

    What does this mean, and what should I do? Was the rake db:migrate
    command executed? If I want to update require_gem, what do I need to
    do?

    Thanks in advance.
     
    , Mar 5, 2007
    #1
    1. Advertising

  2. Josselin Guest

    On 2007-03-05 06:44:47 +0100, ""
    <> said:

    > In chapter five of the book Build Your Own Ruby on Rails Applications,
    > when I entered the rake db:migrate command in the Ruby console, I got
    > the following message back:
    >
    > <code>:
    > Warning require_gem is obsolete. Use gem instead.
    > </code>
    >
    > What does this mean, and what should I do? Was the rake db:migrate
    > command executed? If I want to update require_gem, what do I need to
    > do?
    >
    > Thanks in advance.


    better asking/searching , at http://www.ruby-forum.com/forum/3
    Rails forum...
    ;-)
    joss
     
    Josselin, Mar 5, 2007
    #2
    1. Advertising

Want to reply to this thread or ask your own question?

It takes just 2 minutes to sign up (and it's free!). Just click the sign up button to choose a username and then you can ask your own questions on the forum.
Similar Threads
  1. Daniel

    Rake db:migrate

    Daniel, Jun 15, 2006, in forum: Ruby
    Replies:
    5
    Views:
    350
  2. libsfan01

    "rake db:migrate" error

    libsfan01, Jan 24, 2007, in forum: Ruby
    Replies:
    1
    Views:
    143
    Eric Hodel
    Jan 25, 2007
  3. peppermonkey
    Replies:
    1
    Views:
    268
    Gregory Brown
    Feb 10, 2007
  4. darius
    Replies:
    3
    Views:
    151
    darius
    Nov 14, 2007
  5. Chris Gunnels

    rake db:migrate not working

    Chris Gunnels, Jan 31, 2009, in forum: Ruby
    Replies:
    5
    Views:
    204
    Phlip
    Feb 1, 2009
Loading...

Share This Page